chunker.output.indent
Prev | Chunking | Next

## Name

chunker.output.indent — Specification of indentation on generated pages

## Synopsis

<xsl:param name="chunker.output.indent" select="'no'"/>

## Description

This parameter specifies the value of the indent specification for generated pages. Not all processors support specification of this parameter.

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.

Prev | Up | Next
chunker.output.encoding | Home | chunker.output.media-type